# Generated by Django 3.1.4 on 2020-12-21 13:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0006_article_author'),
    ]

    operations = [
        migrations.AddField(
            model_name='article',
            name='is_special',
            field=models.BooleanField(default=False, verbose_name='مقاله ویژه'),
        ),
        migrations.AlterField(
            model_name='article',
            name='status',
            field=models.CharField(choices=[('d', 'منتشر نشده'), ('p', 'انتشار یافته'), ('i', 'قفل شده'), ('b', 'برگشت داد شده')], max_length=1, verbose_name='وضعیت'),
        ),
    ]
